/* Based on GabFire themes */

body {
    background: url("") repeat-x scroll center top #ecedee;
    color: #222222;
    font: 1em/17px arial,verdana,tahoma,sans-serif;
    word-spacing: 0.1em;
}
#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0.75em;
    margin: 0 auto;
    padding: 5px 10px;
    width: 970px;
}
h1, h2, h3, h4, h5, h6 {
    color: #222222;
    font: 1em/1.3em "Georgia",Times New Roman,serif;
}
sup {
vertical-align: super;
font-size: smaller;
}
sub {
vertical-align: sub;
font-size: smaller;
}

.post h1 {
    font-family: "Georgia",Times New Roman,serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
}
.post h2 {
    font-family: "Georgia",Times New Roman,serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
}
.post h3 {
    font-family: arial,verdana,sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
}
.post h4 {
    font-family: verdana,tahoma,sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
}
h1.singlePageTitle {
    border-bottom: 1px solid #EEEEEE;
    border-left: 16px solid #0099DC;
    border-top: 1px solid #EEEEEE;
    color: #000000;
    display: block;
    font: 20px Georgia,Times New Roman,serif;
    letter-spacing: 0.1px;
    margin-bottom: 10px;
    padding-bottom: 4px;
    padding-left: 6px;
    padding-top: 4px;
    font-weight: normal;
    
}
h2.featuredTitle {
    display: block;
    font-family: "Georgia",Times New Roman,serif;
    font-size: 17px;
    line-height: 1.1em;
    letter-spacing:0.1;
}
h2.featuredTitle a {
    color: #FFFFFF;
    display: block;
    padding: 6px 5px 3px 6px;
}
h2.featuredTitle a:hover {
    text-decoration: underline;
}
h2.postTitle {
    color: #29568F;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.1px;
    line-height: 20px;
    margin-bottom: 5px;
    font-family: georgia;
}
h2.postTitle a {
    color: #29568F;
}
h2.postTitle a:hover {
    text-decoration: underline;
}
h2.subnewsEntryTitle {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-top: 5px;
    letter-spacing:0.1;
}
h2.subnewsEntryTitle a {
    color: #29568F;
}
h2.subnewsEntryTitle a:hover {
    text-decoration: underline;
}
h2.archiveTitle {
    background: url("sans-blue/bgWriteComment.gif") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EFEFEF;
    border-left: 5px solid #0099DC;
    border-top: 1px solid #EFEFEF;
    color: #8F8F8F;
    display: block;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.1px;
    margin-bottom: 7px;
    padding: 6px 3px 6px 5px;
    font-family: georgia;
}
h2.archiveTitle a {
    color: #29568F;
}
h2.archiveTitle a:hover {
    text-decoration: underline;
}
h2.titlePhotoCat {
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 14px;
}
h2.titlePhotoCat a, h2.titlePhotoCat a:hover {
    color: #222222;
}
h2.pageTitle {
    background: url("sans-blue/bgWriteComment.gif") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EFEFEF;
    border-left: 10px solid #29568F;
    border-top: 1px solid #EFEFEF;
    color: #222222;
    display: block;
    font-size: 1.4em;
    margin-bottom: 5px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 6px;
}
h3.widgetbgTitle {
    background: none repeat scroll 0 0 #0099DC;
    color: #FFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 3px;
    padding-left: 7px;
    padding-top: 4px;
    text-transform: uppercase;
    font-family: "arial" ;
}
h3.widgetbgTitle a, h3.widgetbgTitle a:hover {
    color: #FFFFFF;
}
h3.narrowSidebarTitle {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 3px;
    padding-top: 3px;
    text-transform: uppercase;
    font-family: arial,helvetica,sans-serif; 
    color: #0099DC;
    background-color: #FFFFFF;
    padding-left: 4px;
    border-bottom: 1px solid #0099DC;
}
h3.archiveTitle {
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
}
h3#leaveComment {
    background: none repeat scroll 0 0 #0099DC;
    border-left: 6px solid #EFEFEF;
    color: #FFFFFF;
    clear:both;
    font-size: 0.85em;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 7px;
    padding-top: 5px;
    text-transform: uppercase;
    font-family: arial,helvetica,sans-serif;
}
h3#comments {
    background: url("") no-repeat scroll 0 0 transparent;
    clear: both;
    color: #222222;
    display: block;
    font-size: 1.7em;
    font-weight: normal;
    height: 74px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 30px;
    padding-top: 10px;
}
h3#comments span.respondEntryTitle {
    color: #8f8f8f;
    display: block;
    font-size: 14px;
    line-height: 16px;
}
#topad {
    display: block;
    margin: 5px auto;
    width: 728px;
}
#masthead {
    background: url("") no-repeat scroll 4px center #F5F5F5;
    clear: both;
    font-size: 0.9em;
    padding: 2px 5px 2px 20px;
    position: relative;
    z-index: 1100;
    
}
#masthead ul {
    float: left;
}
#masthead ul li {
    color:  #0099DC;
    display: inline;
    float: left;
    font: bold 12px georgia,arial,tahoma,verdana,sans-serif;
    padding: 4px 4px 3px;
    position: relative;
    font-family: arial;
    letter-spacing: 0.2;
}
#masthead ul li.first {
}
#masthead ul li.first a {
}
#masthead ul li a {
    color: #525252;
    display: block;
}
* html #masthead ul li a {
    display: inline-block;
    float: left;
}
* html #masthead ul li ul li a {
    float: none;
}
#masthead ul li a:link, #masthead ul li a:visited {
    text-decoration: none;
}
#masthead ul li a:hover, #masthead .select a {
    color: #29568F;
    text-decoration: none;
}
#masthead ul li ul {
    border-bottom: 1px solid #AFAFAF;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
}
#masthead ul li ul li {
    background: none repeat scroll 0 0 transparent;
    display: list-item;
    float: none;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#masthead ul li ul li ul {
    margin: 0;
    top: 0;
}
#masthead ul li ul li a, #masthead .select ul li a {
    background: none repeat scroll 0 0 #E9E9E9;
    border-top: 1px solid #AFAFAF;
    color: #010D37;
    font-weight: normal;
    height: auto;
    margin: 0;
    padding: 3px 10px 2px 23px;
    text-align: left;
    text-decoration: none;
    width: 160px;
}
#masthead ul li ul li a.gab_rss {
    background: url("sans-blue/ico_rss.png") no-repeat scroll 3px center #E9E9E9;
}
#masthead ul li ul li a.gab_rss:hover {
    background: url("sans-blue/ico_rss.png") no-repeat scroll 3px center #DDDDDD;
}
#masthead ul li ul li a.gab_email {
    background: url("sans-blue/ico_email.png") no-repeat scroll 3px center #E9E9E9;
}
#masthead ul li ul li a.gab_email:hover {
    background: url("sans-blue/ico_email.png") no-repeat scroll 3px center #DDDDDD;
}
#masthead ul li ul li a.gab_facebook {
    background: url("sans-blue/ico_facebook.png") no-repeat scroll 3px center #E9E9E9;
}
#masthead ul li ul li a.gab_facebook:hover {
    background: url("sans-blue/ico_facebook.png") no-repeat scroll 3px center #DDDDDD;
}
#masthead ul li ul li a.gab_twitter {
    background: url("sans-blue/ico_twitter.png") no-repeat scroll 3px center #E9E9E9;
}
#masthead ul li ul li a.gab_twitter:hover {
    background: url("sans-blue/ico_twitter.png") no-repeat scroll 3px center #DDDDDD;
}
#search {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EFEFEF;
    float: right;
    height: 20px;
    width: 190px;
}
#search form, #search fieldset {
    float: left;
}
#search fieldset {
    padding: 2px 0 0 4px;
}
#s {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #BCBCBC;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 0 0 1px;
    width: 164px;
}
#searchsubmit {
    float: left;
    margin: 2px 0 0;
}
#header {
    border-bottom: 3px solid #222222;
    height: auto !important;
    min-height: 100px;
}
#header span.quoteCaption {
    color: #29568F;
    display: block;
    font-weight: bold;
}
#fontch {
	float: right;
	padding-top: 5px;
}
#leftQuote {
    display: block;
    float: left;
    height: 100px;
    position: relative;
    width: 290px;
}
#leftQuote p.leftQuoteWording {
    bottom: 4px;
    color: #AAAAAA;
    font-size: 17px;
    letter-spacing: -1px;
    position: absolute;
    text-align: right;
    width: 200px;
}
#leftQuote p.leftQuoteWording a {
    color: #999999;
}
#leftQuote p.leftQuoteWording a:hover {
    color: #888888;
}
#leftQuote img {
    bottom: 0;
    position: absolute;
    right: 0;
}
#rightQuote {
    display: block;
    float: right;
    height: 100px;
    position: relative;
    width: 290px;
}
#rightQuote img {
    bottom: 0;
    left: 0;
    position: absolute;
}
#rightQuote p.rightQuoteWording {
    bottom: 4px;
    color: #AAAAAA;
    font-size: 17px;
    left: 95px;
    letter-spacing: -1px;
    position: absolute;
    width: 195px;
}
#rightQuote p.rightQuoteWording a {
    color: #999999;
}
#rightQuote p.rightQuoteWording a:hover {
    color: #888888;
}
#sitename {
    float: left;
    font-family: georgia,"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    margin-top: 20px;
    text-align: center;
    width: 390px;
}
#name1stRow {
    display: block;
    font-size: 26px;
    line-height: 22px;
}
a.name {
    color: #222222;
}
#name2ndRow {
    color: #29568F;
    display: block;
    font-size: 40px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 14px;
}
#ad468x60 {
    float: right;
    height: 60px;
    margin-top: 20px;
    width: 468px;
}
#navcats {
    background: url("") repeat scroll 0 0 #F5F5F5;
    border: 1px solid #EFEFEF;
    position: relative;
    width: 970px;
    z-index: 1000;
}
#navcats ul {
    float: left;
    z-index: 999;
}
#navcats ul li {
    display: inline;
    float: left;
    position: relative;
}
#navcats ul li.first {
}
#navcats ul li.first a {
}
#navcats ul li a {
    color: #000000;
    display: block;
    font: bold 13.5px arial,verdana,"arial black",sans-serif;
    padding: 4px 10px;
    text-transform: uppercase;
}
* html #navcats ul li a {
    display: inline-block;
    float: left;
}
* html #navcats ul li ul li a {
    float: none;
}
#navcats ul li a:link, #navcats ul li a:visited {
    text-decoration: none;
}
#navcats ul li a:hover, #navcats .current-cat a, #navcats .current-cat-parent a, #navcats .select a {
    color: #0099DC;
    text-decoration: none;
}
#navcats ul li ul {
    border-bottom: 1px solid #AFAFAF;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 995;
}
#navcats ul li ul li {
    background: none repeat scroll 0 0 transparent;
    display: list-item;
    float: none;
    font-size: 1em;
    padding: 0;
}
#navcats ul li ul li ul {
    margin: 0;
    top: 0;
    z-index: 990;
}
#navcats ul li ul li a, #navcats .select ul li a {
    background: none repeat scroll 0 0 #F5F5F5;
    border-top: 1px solid #AFAFAF;
    color: #010D37;
    font: bold 14px arial,tahoma,verdana,sans-serif;
    height: auto;
    margin: 0;
    padding: 3px 10px 2px;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
    width: 180px;
}
#navcats ul li ul li a:hover {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #222222;
    text-decoration: none;
}
#navpages {
    background: url("") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EFEFEF;
    clear: both;
    margin-bottom: 15px;
    margin-top: 4px;
    position: relative;
    width: 970px;
    z-index: 985;
}
#navpages ul {
    float: left;
}
#navpages ul li {
    display: inline;
    float: left;
    position: relative;
}
#navpages ul li.first {
}
#navpages ul li.first a {
}
#navpages ul li a {
    color: #010D37;
    display: block;
    font: bold 11px arial,tahoma,verdana,sans-serif;
    padding: 4px 10px;
    text-transform: uppercase;
}
* html #navpages ul li a {
    display: inline-block;
    float: left;
}
* html #navpages ul li ul li a {
    float: none;
}
#navpages ul li a:link, #navpages ul li a:visited {
    text-decoration: none;
}
#navpages ul li a:hover, #navpages .current_page_item a, #navpages .select a {
    background: none repeat scroll 0 0 #EDEDED;
    color: #0099DC;
    text-decoration: none;
}
#navpages ul li ul {
    border-bottom: 1px solid #AFAFAF;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 984;
}
#navpages ul li ul li {
    background: none repeat scroll 0 0 transparent;
    display: list-item;
    float: none;
    font-size: 1em;
    padding: 0;
}
#navpages ul li ul li ul {
    margin: 0;
    top: 0;
    z-index: 983;
}
#navpages ul li ul li a, #navpages .current_page_item ul li a, #navpages .current_page_parent ul li a, #navpages .select ul li a {
    background: none repeat scroll 0 0 #E9E9E9;
    border-top: 1px solid #AFAFAF;
    color: #010D37;
    font: bold 11px arial,tahoma,verdana,sans-serif;
    height: auto;
    margin: 0;
    padding: 3px 10px 2px;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
    width: 160px;
}
#navpages ul li ul li a:hover {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #222222;
    text-decoration: none;
}
#primaryTopWrapper {
    border-bottom: 8px solid #EFEFEF;
    margin-bottom: 10px;
}
#featuredContent {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 515px;
}
#featured-slider {
    height: 298px;
    overflow: hidden;
    position: relative;
    width: 515px;
}
#featured-slider .sliderPostInfo {
    bottom: 0;
    height: auto !important;
    min-height: 55px;
    position: absolute;
    width: 495px;
    opacity: 0.9;
}
#featured-slider .sliderPostInfo p {
    color: #FFFFFF;
    font-size: 1.1em;
    padding: 3px 5px 5px 6px;
}
#featured-slider .contentdiv {
    border: 10px solid #EFEFEF;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 1;
}
#paginate-featured-slider {
    background-color: #EFEFEF;
    display: block;
    margin-bottom: 10px;
    padding: 0 0 5px 10px;
}
#paginate-featured-slider ul {
    list-style: none outside none;
    padding-bottom: 0;
    width: 505px;
}
#paginate-featured-slider ul li {
    display: inline;
    float: left;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 9px;
    padding: 0;
    width: 75px;
}
#paginate-featured-slider img {
    background: none repeat scroll 0 0 #EFEFEF;
    padding-top: 5px;
}
#paginate-featured-slider a img {
    border-top: 4px solid #FCFCFC ;
}
#paginate-featured-slider a:hover img, #paginate-featured-slider a.selected img {
    border-top: 4px solid #0099DC;
}
.featuredPost2 {
    padding-bottom: 10px;
    padding-right:10px
}
.featuredPost2Meta {
    border-bottom: 1px solid #EFEFEF;
    clear: both;
    display: block;
    font-size: 0.85em;
    font-style: normal;
    padding-bottom: 5px;
    padding-top: 5px;
}
.featuredPost2Meta a {
    color: #29568F;
}
.featuredPost2Meta a:hover {
    text-decoration: underline;
}
#midColPosts {
    float: left;
    width: 315px;
}
.midColPost {
    border-left: 1px solid #EFEFEF;
    padding-bottom: 10px;
    padding-left: 9px;
    padding-right: 19px;
}
.midColPostMeta {
    border-bottom: 1px solid #EFEFEF;
    clear: both;
    display: block;
    font-size: 0.85em;
    font-style: normal;
    padding-bottom: 5px;
    padding-top: 5px;
}
.midColPostMeta a {
    color: #29568F;
}
.midColPostMeta a:hover {
    text-decoration: underline;
}
#rightColAd {
    float: left;
    padding-bottom: 7px;
    width: 120px;
}
#secondaryContentWrapper {
    margin-bottom: 15px;
    border-bottom: 8px solid #EFEFEF;
}
#breakingNews {
    float: left;
    width: 0px;
}
#breakingNews li {
    margin-bottom: 6px;
    margin-left: 2px;
}
#breakingNews li a {
    color: #222222;
}
#breakingNews li a:hover {
    color: #29568F;
}
#secondaryMidColumn {
    display: inline;
    float: left;
    margin-left: 0px;
    width: 490px;
}
.secondaryMidColPost {
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    padding-bottom: 10px;
    padding-left: 9px;
    padding-right: 9px;
}
.secondaryMidColPostMeta {
    border-bottom: 1px solid #EFEFEF;
    clear: both;
    display: block;
    font-size: 0.85em;
    font-style: normal;
    margin-top: 5px;
    padding-bottom: 5px;
}
.secondaryMidColPostMeta a {
    color: #29568F;
}
.secondaryMidColPostMeta a:hover {
    text-decoration: underline;
}
#secondaryRightColumn {
    float: right;
    width: 460px;
    padding-left: 10px;
}
.secondaryRightColPost {
    padding-bottom: 10px;
}
.secondaryRightColPostMeta {
    border-bottom: 1px solid #EFEFEF;
    clear: both;
    display: block;
    font-size: 0.85em;
    font-style: normal;
    margin-top: 5px;
    padding-bottom: 5px;
}
.secondaryRightColPostMeta a {
    color: #29568F;
}
.secondaryRightColPostMeta a:hover {
    text-decoration: underline;
}
#photoGalleryBar {
    border-bottom: 2px solid #EFEFEF;
    border-top: 2px solid #EFEFEF;
    display: block;
    height: 185px;
    margin-bottom: 15px;
    position: relative;
    width: 970px;
}
#photoGalleryBar .container {
    background: url("sans-blue/bgGradientLines.gif") repeat scroll 0 0 transparent;
    height: 185px;
    left: 29px;
    overflow: hidden;
    position: absolute;
    width: 915px;
}
#photoGalleryBar #previous_button {
    background: url("sans-blue/left.gif") repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 185px;
    position: absolute;
    width: 27px;
    z-index: 100;
}
#photoGalleryBar #previous_button_disabled {
    background: url("sans-blue/left-disabled.gif") repeat scroll 0 0 transparent;
    cursor: default;
}
#photoGalleryBar #previous_button.disabled {
    background: url("sans-blue/left-disabled.gif") repeat scroll 0 0 transparent;
    cursor: default;
}
#photoGalleryBar #next_button {
    background: url("sans-blue/right.gif") repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 185px;
    position: absolute;
    right: 0;
    width: 27px;
    z-index: 100;
}
#photoGalleryBar #next_button_disabled {
    background: url("sans-blue/right-disabled.gif") repeat scroll 0 0 transparent;
    cursor: default;
}
#photoGalleryBar #next_button.disabled {
    background: url("sans-blue/right-disabled.gif") repeat scroll 0 0 transparent;
    cursor: default;
}
#photoGalleryBar ul {
    margin-top: 10px;
    position: relative;
    width: 100000px;
}
#photoGalleryBar ul li {
    display: inline;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1em;
    margin-left: 8px;
    margin-right: 8px;
    text-align: center;
    width: 167px;
}
#photoGalleryBar ul li a.photogallery_title {
    color: #222222;
    display: block;
    margin-top: 5px;
}
#photoGalleryBar ul li a.photogallery_title:hover {
    color: #29568F;
}
#photoGalleryBar a img {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    margin-top: 0;
}
#subNews {
    float: left;
    line-height: 17px;
    width: 664px;
}
.subNewsContainer {
    border-right: 1px solid #EFEFEF;
    display: inline;
    float: left;
    margin-right: 8px;
    padding-right: 7px;
    padding-top: 4px;
    width: 150px;
}
.subNewsContainer img {
    display: block;
    margin-bottom: 5px;
}
.subNewsContainerMeta {
    display: block;
    font-size: 0.85em;
    font-style: normal;
    margin-top: 5px;
    padding-bottom: 30px;
}
.subNewsContainerMeta a {
    color: #29568F;
}
.subNewsContainerMeta a:hover {
    text-decoration: underline;
}
.border {
    border-top: 1px solid #EFEFEF;
    clear: both;
    display: block;
    height: 1px;
    margin-right: 8px;
}
#mainPageSidebar {
    float: right;
    width: 290px;
}
#searchCat select, #archiveform select, #cat, #googlequery {
    background-color: #FFFFFF;
    border: 1px solid #7F9DB9;
    color: #555555;
    font: 1em/1.2 Verdana,Arial,Geneva,Helvetica,Sans-Serif;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 1px;
    width: 190px;
}
.tabberlive .tabbertabhide {
    display: none;
}
.tabberlive .tabbertab h2 {
    display: none;
}
ul.tabbernav {
    border-bottom: 1px solid #EFEFEF;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    margin-top: 12px;
}
ul.tabbernav li {
    display: inline;
    float: left;
    height: 24px;
    line-height: 23px;
}
ul.tabbernav li a {
    background: url("sans-blue/bgAjaxTabs.gif") repeat-x scroll 0 0 #FAFAFA;
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    color: #222222;
    display: block;
    float: left;
    height: 23px;
    padding: 0 8px;
    text-align: center;
}
ul.tabbernav li.tabberactive a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EFEFEF #EFEFEF #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #222222;
    display: block;
    float: left;
    height: 24px;
    padding: 0 8px;
    text-align: center;
}
.tabbertab {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    margin-bottom: 12px;
    padding: 5px;
}
.tabbertab ul li {
    border-bottom: 1px dotted #D3D9EB;
    color: #666666;
    line-height: 18px;
    list-style: disc inside none;
    margin-left: 3px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.tabbertab a {
    color: #666666;
    display: inline;
}
.tabbertab a:hover {
    color: #29568F;
    text-decoration: underline;
}
.archiveBox {
    background: none repeat scroll 0 0 #C6E2FF;
    padding: 5px 10px 0;
}
#footerCatBar {
    border-bottom: 2px solid #EFEFEF;
    border-top: 2px solid #EFEFEF;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 2em;
    margin-top: 5px;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}
#footerCatBar ul {
    display: block;

}
#footerCatBar li {
    display: inline;
}
#footerCatBar a {
    color: #949494;
    margin-left: 6px;
    margin-right: 6px;
    text-transform: uppercase;
}
#footerCatBar a:hover {
    color: #0099DC;
    text-decoration: none;
}
#footerPages {
    background: none repeat scroll 0 0 #EFEFEF;
    display: block;
    font-family: arial,tahoma,sans-serif;
    font-size: 12px;
    line-height: 10pt;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    text-align: center;
}
#footerPages ul {
    display: inline;
    list-style-type: none;

}
#footerPages li {
    display: block;
    font-weight: bold;
    margin-left: 4px;
    margin-right: 4px;
    text-transform: uppercase;
    float: left;
    padding-left: 50px;
}
#footerPages a {
    color: #222222;
}
#footerPages a:hover {
    color: #0099DC;
    text-decoration: none;
}
#themeInfo {
    display: block;
    margin-top: 10px;
}
#bcrum {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DDDDDD;
    color: #444444;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-bottom: 10px;
    padding: 7px;
}
.labelBC {
    color: #8F8F8F;
    display: block;
    font-size: 13px;
    margin-bottom: 2px;
}
.locationBC {
    color: #00000;
    display: block;
    font-size:14px;
    letter-spacing: -1px;
}
.adLabel {
    color: #AAAAAA;
    display: block;
    font-size: 12px;
    padding: 3px 0;
    text-align: center;
}
.titleCatName {
    color: #000000;
    display: block;
    font-family: arial,tahoma,sans-serif;
    font-size: 11.3px;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
    padding: 3px;
}
.titleCatName a {
    color: #000000;
    font-family: arial,tahoma,sans-serif;
    font-size: 11.3px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #F5F5F5;
}

.titleCatName a:hover {
    color: #0099DC;
}

.videoTitle {
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
}
.videoTitle a {
    color: #222222;
}
.videoTitle a:hover {
    color: #29568F;
    text-decoration: none;
}
.clear {
    clear: both;
}
.block {
    display: block;
}
.margintop {
    margin-top: 7px;
}
.paddingtop {
    padding-top: 7px;
}
.bordernone {
    border: medium none;
}
.widget {
    margin-bottom: 10px;
}
.widget p {
    padding-bottom: 5px;
    padding-top: 5px;
}
.widget ul li {
    border-bottom: 1px dotted #D3D9EB;
    color: #666666;
    line-height: 18px;
    list-style: disc inside none;
    margin-left: 3px;
    width: auto;
}
.widget a {
    color: #666666;
    display: inline;
    width: auto;
}
.widget a:hover {
    color: #29568F;
    text-decoration: underline;
}
.sidebarWidget {
    margin-bottom: 0;
    margin-top: 10px;
}
.wideSidebarWidget {
    margin-bottom: 0;
    margin-top: 15px;
}
.wideSidebarWidget span {
    padding-left: 5px;
}
.narrowSidebarWidget ul {
    padding-left: 5px;
    text-align: left;
}
#primaryTopWrapper .wp-caption-text, #secondaryContentWrapper .wp-caption-text, #subNews .wp-caption-text {
    display: none;
}
.thumb {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    padding: 2px;
}
#innerContent {
    display: inline;
    float: left;
    font-size: 1.2em;
    line-height: 1.4em;
    margin-right: 10px;
    width: 820px;
}
#innerLeft p {
    padding-bottom: 10px;
}
.post a {
    color: #29568F;
}
.post a:hover {
    color: #29568F;
    text-decoration: underline;
}
.post ul {
    list-style: square inside none;
    padding-bottom: 10px;
}
.post img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    padding: 2px;
}
.post img.bnone {
    border: medium none;
}
.post ol {
    list-style: decimal inside none;
    padding-bottom: 10px;
}
.post li {
    color: #4C4C4C;
    font-size: 1em;
    line-height: 1.2em;
    padding: 2px 0 2px 10px;
}
.alignleft {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
.alignright {
    float: right;
    margin-left: 10px;
    margin-top: 5px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.wp-caption {
    margin-bottom: 10px;
}
.wp-caption img {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding: 4px;
}
p.wp-caption-text {
    color: #29568F;
    font: 0.7em arial,sans-serif;
    font-weight: bold;
    text-align: left;
    width: auto;
}
blockquote {
    background: none repeat scroll 0 0 #F6F5F5;
    border-left: 3px solid #BFBBBB;
    clear: both;
    color: #333333;
    margin-bottom: 10px;
    padding: 2px 10px;
}
code {
    color: #444444;
    display: block;
    font: 11px/17px tahoma,arial,sans-serif;
}
blockquote p {
    font-size: 11px;
    line-height: 15px;
    margin: 5px 0;
    padding: 5px 0;
}
blockquote li {
    color: #336699;
    font-size: 11px;
    line-height: 15px;
    padding: 2px 0 2px 10px;
}
blockquote a {
    color: #0080CA;
    text-decoration: underline;
}
blockquote a:hover {
    color: #003399;
}
.postinfo {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    clear: both;
    color: #9F9F9F;
    display: block;
    font: 11px verdana,arial,tahoma,sans-serif;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-top: 3px;
    text-align: right;
}
.postinfo a, .navigation a {
    color: #29568F;
    text-transform: lowercase;
}
.postinfo a:hover, .navigation a:hover {
    color: #29568F;
}
.photoFrame {
    border-bottom: 1px solid #F4F4F4;
    display: block;
    float: left;
    height: auto !important;
    margin-bottom: 15px;
    min-height: 255px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width: 240px;
}
#entryMeta {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DDDDDD;
    color: #444444;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-bottom: 10px;
    margin-top: 40px;
    padding: 7px;
    
}
#entryMeta img {
    border: 1px solid #BBBBBB;
    float: left;
    margin-right: 5px;
    margin-top: 1px;
    padding: 2px;
}
#entryMeta a {
    color: #8F8F8F;
    text-decoration: underline;
}
#entryMeta a:hover {
    text-decoration: none;
}
#innerLeft {
    float: left;
    margin-right: 9px;
    width: 571px;
}
.gab_authorInfo {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    font: 11px/15px verdana,arial,sans-serif;
    margin: 5px 0 10px;
    padding: 5px;
}
.gab_authorPic {
    display: inline;
    float: left;
    margin-right: 7px;
    width: 50px;
}
.share {
    display: block;
    padding-bottom: 15px;
    text-align: right;
    padding-top: 25px;
}
.share img {
    border: medium none;
    display: block;
    float: right;
    margin-left: 5px;
    padding: 0;
}
.share img:hover {
}
.postinfoPhotoCat {
    color: #9F9F9F;
    display: block;
    font: 11px verdana,arial,tahoma,sans-serif;
    padding-top: 5px;
}
.postinfoPhotoCat a {
    color: #29568F;
}
.postinfoPhotoCat a:hover {
    color: #29568F;
}
#innerpage-slider {
    background: none repeat scroll 0 0 #EFEFEF;
    height: 290px;
    overflow: hidden;
    position: relative;
    width: 500px;
}
#innerpage-slider .contentdiv {
    left: 10px;
    position: absolute;
    top: 10px;
    visibility: hidden;
    z-index: 1;
}
#innerpage-slider p.sliderCaption {
    background: url("sans-blue/bgTransparent.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline;
    font-size: .75em;
    left:350px;
    right:3px;
text-align:right;
    top:3px;
    padding: 3px 5px 5px;
    position: absolute;
    width: auto;
}
#innerpage-slider img {
    border: medium none;
    display: block;
    height: auto !important;
    max-height: 270px;
    padding: 0;
    width: 480px;
}
#paginate-innerpage-slider {
    background-color: #EFEFEF;
    margin-bottom: 10px;
    padding: 0 0 5px 10px;
}
#paginate-innerpage-slider ul {
    list-style: none outside none;
    padding-bottom: 0;
    width: 490px;
}
#paginate-innerpage-slider ul li {
    display: inline;
    float: left;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 4px;
    padding: 0;
    width: 65px;
}
#paginate-innerpage-slider img {
    background: none repeat scroll 0 0 #EFEFEF;
    border-bottom: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    padding: 5px 0 0;
    width: 65px;
}
#paginate-innerpage-slider a img {
    border-top: 4px solid #FFFFFF;
}
#paginate-innerpage-slider a:hover img, #paginate-innerpage-slider a.selected img {
    border-top: 4px solid #0099DC;
}
#wideSidebar {
    background: none repeat scroll 0 0 #F5F5F5;
    float: left;
    font-size: 0.8em;
    padding: 5px;
    width: 230px;
}
#narrowSidebar {
    background: url("") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #EFEFEF;
    float: left;
    padding-bottom: 10px;
    text-align: left;
    width: 140px;
}
#narrowSidebar img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    display: block;
    margin: 0 auto 5px;
    padding-top: 5px;
    text-align: left;
    float: left;
}
ul#narrowSidebarGallery {
    margin-bottom: 15px;
}
ul#narrowSidebarGallery li {
    display: block;
    font: bold 0.9em/1.1em georgia,sans-serif;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 126px;
}
ul#narrowSidebarGallery li a {
    color: #222222;
}
ul#narrowSidebarGallery li a:hover {
    color: #29568F;
}
p#commentNotification {
    background: none repeat scroll 0 0 #F9F9F9;
    display: block;
    font-weight: bold;
    margin-top: 7px;
    padding: 3px 5px;
}
p#noComment {
    background: none repeat scroll 0 0 #EFEFEF;
    font: bold 0.8em verdana,tahoma,arial,sans-serif;
    padding: 4px 4px 4px 10px;
}
ol.commentlist li a {
    color: #29568F;
}
ol.commentlist li a:hover {
    color: #29568F;
}
ol.commentlist li {
    border: 1px solid #D5D5D5;
    height: auto;
    margin: 0 0 10px;
    padding: 5px;
    position: relative;
}
ol.commentlist li div.vcard {
    color: #222222;
    font: bold 12px/1.4em helvetica,arial,sans-serif;
}
ol.commentlist li div.vcard cite.fn {
    display: inline;
    font-style: normal;
}
ol.commentlist li div.vcard cite.fn a.url {
    color: #222222;
    text-decoration: none;
}
ol.commentlist li div.vcard cite.fn a.url:hover {
    text-decoration: underline;
}
ol.commentlist li div.vcard img.avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    padding: 1px;
    position: absolute;
    right: 7px;
    top: 5px;
}
ol.commentlist li div.comment-meta {
    display: block;
    font: bold 10px/1.4 helvetica,arial,sans-serif;
    margin-bottom: 5px;
}
ol.commentlist li div.comment-meta a {
    color: #AAAAAA;
    font-style: italic;
    text-decoration: none;
}
ol.commentlist li div.comment-meta a:hover {
    color: #222222;
}
ol.commentlist li p {
    font: 12px/1.4em helvetica,arial,sans-serif;
}
ol.commentlist li ul {
    font: 12px/1.4em helvetica,arial,sans-serif;
    list-style: square outside none;
    margin: 0 0 1em;
    padding: 0;
    text-indent: 0;
}
ol.commentlist li div.reply {
    background: none repeat scroll 0 0 #999999;
    border: 1px solid #666666;
    color: #FFFFFF;
    font: bold 9px/1 helvetica,arial,sans-serif;
    padding: 5px 10px;
    text-align: center;
    width: 36px;
}
ol.commentlist li div.reply:hover {
    background: none repeat scroll 0 0 #0099DC;
    border: 1px solid #999999;
}
ol.commentlist li div.reply a {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}
ol.commentlist li ul.children {
    list-style: none outside none;
    margin: 1em 0 0;
    text-indent: 0;
}
ol.commentlist li ul.children li.depth-2 {
    margin: 0 0 0.25em;
}
ol.commentlist li ul.children li.depth-3 {
    margin: 0 0 0.25em;
}
ol.commentlist li ul.children li.depth-4 {
    margin: 0 0 0.25em;
}
ol.commentlist li.even {
    background: none repeat scroll 0 0 #FFFFFF;
}
ol.commentlist li.odd {
    background: none repeat scroll 0 0 #F5F5F5;
}
#respond {
    background: url("sans-blue/bgWriteComment.gif") repeat scroll 0 0 transparent;
    border: 1px solid #ECECEC;
    font-family: verdana,tahoma,arial,sans-serif;
    padding: 5px 15px 0;
}
.cancel-comment-reply {
    font-size: 12px;
}
.cancel-comment-reply, #respond cite {
    font-size: 12px;
    padding-top: 4px;
}
#respond label {
    font-family: verdana,tahoma,arial,sans-serif;
    font-size: 10px;
    padding-left: 3px;
}
#author, #email, #url {
    background: none repeat scroll 0 0 #FEFEFE;
    border: 1px solid #E6E6E6;
    font: 11px verdana,Arial,Helvetica,sans-serif;
    padding: 2px;
    width: 35%;
}
#respond textarea:focus, #respond input[type="text"]:focus {
    background: none repeat scroll 0 0 #FEFFF7;
    border: 1px solid #BBBBBB;
}
#respond textarea {
    background: none repeat scroll 0 0 #FEFEFE;
    border: 1px solid #E6E6E6;
    font: 12px Arial,Helvetica,sans-serif;
    height: 120px;
    padding: 2px 3px 3px 7px;
    width: 95%;
}
#submit {
    background: url("sans-blue/submit.gif") no-repeat scroll left center transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 24px;
    line-height: 0;
    width: 112px;
}
#submit:hover {
    background: url("sans-blue/submit.gif") no-repeat scroll right center transparent;
    cursor: pointer;
    height: 24px;
    width: 112px;
}
#featured-slider img {
    display: block;
    height: 278px;
    width: 495px;
}
#paginate-featured-slider img {
    display: block;
    height: 50px;
    width: 75px;
}
.photoFrame img {
    border: medium none !important;
    display: block;
    height: 200px;
    padding: 0 !important;
    width: 234px;
}
#photoGalleryBar img {
    display: block;
    height: 120px;
    width: 161px;
}

.navigation {text-align:right}

/* that's supported in IE7, Firefox, and Safari  */

a[class ~="ext"] {
   padding-left: 16px;
   background: transparent url(/wp-content/uploads/2011/10/external.png) no-repeat center left;
}

a[href ^="mailto:"] {
   padding-left: 18px;
   background: transparent url(/wp-content/uploads/2011/10/email1.png) no-repeat center left;
}

a[href $='.pdf']  { 
   padding-left: 16px;
   background: transparent url(/wp-content/uploads/2011/10/icon_pdf.gif) no-repeat center left;
}
/* form wp3add.css*/

.subtitle { color:#0E3668; font-weight:bold; }
.caption { color:#2785D6; font-weight:normal; display:block; }

.captionSmall {display:block; width:auto; float:right; color:#777;}
.captionSmall p { margin:0 0 0 1em;}
.captionSmall p, .explanation { font-size:75%;}
.explanation { color:#777; margin-top:.5em; padding-top:.5em;}
.explanation:first-line {border-top:1px solid #ccc;}
.explanation sup { margin-left:-.5em;}
.qouteDS, .qouteDSR { width:40%;}
.qouteDS h4, .qouteDSR h4, .qouteDS h5, .qouteDSR h5 {color:#2785D6; padding:0 1em;}
.qouteDS {float:right;}
.qouteDSR {float:left; text-align:right;}
 
/* Styles for Kiosk table*/
table.kiosk {font-size:85%;}
table.kiosk td.bottom {vertical-align:bottom;}
table.kiosk tr td:hover {background:#d3dde7 url(/images/CK3.png) right bottom no-repeat;} 
table.kiosk tr td.title {font-weight:bold;}
table.kiosk tr td.title:hover, table tr td.bottom:hover {background-color:#fff; }

/* Styles for Kiosk2 table*/
table.kiosk2 {font-size:85%;}
table.kiosk2 td.bottom {vertical-align:bottom;}
table.kiosk2 tr:hover {background:#d3dde7;} 
table.kiosk2 tr.title {font-weight:bold;}
table.kiosk2 tr.title:hover, table tr.bottom:hover {background-color:#fff; }

/* Color palete */
.TxTwater { color:#5582d1; }
.TxTearth { color:#4e3e2c; }
.TxTair { color:#f1fff7; }
.TxTfire { color:#ff8a19; }
.TxTwine { color:#4a040a; }
.TxTbeer { color:#F0C030; }
.TxTcaffe { color:#473523; }
.TxTcaffe-cream { color:#b68d3d; }
.TxTespresso { color:#2c1901; }
.TxTcaramel{ color:#ab671f; }
.TxTchocolate { color:#290200; }
.TxTblack-pepper { color:#444334; }
.TxTpepper-lite { color:#8d8a72; }
.TxTlipstick { color:#c20c0c; }
.TxTwhite {color:#fff;}

/* Text colors */
.txtBlue {color:#0072b5;}
.txtOrgBlue {color:#0099dc;}
.txtGrey {color:#ccc;}


/* BG colors*/
.bgBlue { background:#bcc9e5; padding:.5em 1em;}

/* Others */

.divider { background:url(/wp-content/uploads/2012/12/divider8m.png) center center no-repeat; 
		   display:block;
		   height:40px; width:auto;
		   margin:.5em auto; padding:0; }

.centered { margin:0 auto; text-align:center;}

.oldbook { font-family:"Warnock Pro","Goudy Old Style","Book Antiqua","Palatino",Georgia,serif; }
.note { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:95%; margin:0.2em; color:#333; } 
.mono { font-family:"Courier New", Courier, monospace;}
.rem { font-size:95%; color:#555;}

/* Styles - 2014 */

.post h6 {
    font-weight: normal;
    font-size: .9em;
}
.post h5.preface {
    font-family:"Warnock Pro","Goudy Old Style","Book Antiqua","Palatino","Georgia",Times New Roman,serif;
    font-size: 115%; font-style:italic;
    letter-spacing: -1px; color: #1f1d21;
    text-align:right;
}
.qouteDS h5, .qouteDSR h5 {font-weight: normal; color:#324a8c}
.infonote  {font-family:"Times New Roman", Times, serif; font-size:95%; margin:0.1em; color:#222; }

.clear {     clear: both; } 

#commentNotification {display:none !important; color: #F9F9F9;}